
/* Class = "NSWindow"; title = "Reporte de fallo de ejecución"; ObjectID = "5"; */
"5.title" = "Reporte de fallo de ejecución";

/* Class = "NSButtonCell"; title = "Cancelar"; ObjectID = "31"; */
"31.title" = "Cancelar";

/* Class = "NSButtonCell"; title = "Enviar"; ObjectID = "32"; */
"32.title" = "Enviar";

/* Class = "NSTextFieldCell"; title = "Problema e información del sistema:"; ObjectID = "33"; */
"33.title" = "Problema e información del sistema:";

/* Class = "NSTextFieldCell"; title = "Su reporte ayudará a mejorar este software. Ninguna información personal distinta a la mostrada arriba se enviará en este reporte. Usted no será contactado por este reporte."; ObjectID = "34"; */
"34.title" = "Su reporte ayudará a mejorar este software. Ninguna información personal distinta a la mostrada arriba se enviará en este reporte. Usted no será contactado por este reporte.";

/* Class = "NSTextFieldCell"; title = "Por favor describa que estaba haciendo:"; ObjectID = "35"; */
"35.title" = "Por favor describa que estaba haciendo:";
